package com.bcxin.tenant.open.domains.events;

import com.bcxin.tenant.open.infrastructures.events.DomainEvent;
import org.springframework.context.ApplicationEvent;

public abstract class DomainEventAbstract extends ApplicationEvent implements DomainEvent {
    public DomainEventAbstract(Object source) {
        super(source);
    }
}
